
QGIS Application - Bug report #5051

SPIT should add indexes to key and geometry fields

2012-02-18 03:29 PM - Aren Cambre

Status: Closed

Priority: Low

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 14821

Description

SPIT doesn't create any indexes after it imports layers. It should at least add indexes for the key and geometry fields to speed up future

accessing.

History

#1 - 2012-02-19 11:55 AM - Paolo Cavallini

- Category set to Data Provider/PostGIS

- Priority changed from Normal to Low

IMHO SPIT should be removed from QGIS, as soon as DB Manager is fully functional.

#2 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2014-06-21 03:59 PM - Jürgen Fischer

- Category changed from Data Provider/PostGIS to C++ Plugins

#4 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2014-06-29 06:43 AM - Jürgen Fischer

- Subject changed from SPIT should add indexes to key and geomery fields to SPIT should add indexes to key and geometry fields

#6 - 2015-12-08 06:59 AM - Médéric RIBREUX

- Resolution set to wontfix

- Status changed from Open to Closed

Hello, bug triage...

as said in previous bug, SPIT has been removed from QGIS and I am closing this bug !
